Library Version 11.2.5.3

operator>=
Prev | Chapter 20. Db_reverse_iterator | Next

## operator>=

### Function Details

    bool operator>=(const self &itr) const

Greater equal compare operator.

### Group: Operators for random reverse iterators

Reverse iterator comparison against reverse iterator itr, the one sitting on elements with less index is returned to be greater.

### Class

db_reverse_iterator

Prev | Up | Next
operator<= | Home | db_reverse_iterator